EdgeIteratorTest.cc File Reference
`#include "Edge.h"`
`#include "common.h"`
`#include "DummyFile.h"`
`#include "EdgeIteratorTest.h"`
`#include "TestCategoryCaller.h"`
`#include "utcommon.h"`

## Macros

#define | CREATEEDGE(G, V1, V2)

## Macro Definition Documentation

## CREATEEDGE

#define CREATEEDGE | ( |  | G,
|  |  | V1,
|  |  | V2 )

Value:
((V1 < V2) ? \
(new Edge ((G)->getVertex(V1), 0, (G)->getVertex(V2), 1)) : \
(new Edge ((G)->getVertex(V2), 0, (G)->getVertex(V1), 1)))
Edge
Definition Edge.h:28